function xdot = FOodedev(t,x,flag,parvec,u,d)
%
% b.w. bequette - 20 July 2011
% First-order problem
% revised for explicit disturbance and deviation variable form
% 
  time_constant = parvec(1);   % 1 sq meter
%
  dxdt(1) = -(1/time_constant)*x(1) + u(1)/time_constant + d(1)/time_constant;
  xdot = dxdt(1);   
  